Subject: [v6ops] The US Federal Communications Commission just sent the IETF RAI/SIP community an early Christmas present...

From: Fred Baker <[email-masked]>
Date: Fri, 4 Nov 2011 09:02:30 +0800

For those who are not on the [email-masked] list. Something to pass along to your legal and regulatory folks, as if they haven't heard about it yet...

I expect that over time this will also become international practice or expectation, and in some places may already be. But US FCC is telling traditional voice carriers in the US to add IP interconnection for voice to their interconnection options if they don't have it already. My guess is that it's less draconian than it sounds; there has been discussion in FCC-related circles of turning off the traditional PSTN by 2018, and it sounds like the FCC is asking carriers to take a step in that direction. But this will change the VoIP market in a variety of ways.

FYI/FYA.

> From: "Richard Shockey" <[email-masked]>
> Date: November 3, 2011 7:06:59 AM GMT+08:00
> To: "'IETF-Discussion list'" <[email-masked]>
> Subject: The US Federal Communications Commission just sent the IETF RAI/SIP community an early Christmas present...
> 
> Folks it was suggested that I resend this message from the RAI list to the Full Dispatch list but what the heck ...  the IETF community needs to see this.
>  
> What you see here is a very significant policy direction from the US Federal Communications Commission to the IETF/SIP/RAI community.
>  
> Mandatory IP interconnection between carriers for E.164 named Voice. In addition there are clauses that mandate non modification of the calling parties E.164 number in the headers.
>  
> This should come as no surprise to anyone.  Our international carrier partners at  i3Forum.org have been preaching this for some time.
>  
> From the FCC executive summary of the Report and Order.  
>  
> 26. IP-to-IP Interconnection. We recognize the importance of interconnection to
> competition and the associated consumer benefits. We anticipate that the reforms we adopt will
> further promote the deployment and use of IP networks, and seek comment in the accompanying
> FNPRM regarding the policy framework for IP-to-IP interconnection. We also make clear that
> even while our FNPRM is pending, we expect all carriers to negotiate in good faith in response to
> requests for IP-to-IP interconnection for the exchange of voice traffic.
>  
>  
> http://transition.fcc.gov/Daily_Releases/Daily_Business/2011/db1027/DOC-310692A1.pdf
>  
>  
> http://www.snrdenton.com/news__insights/alerts/2011-10-28_overhaul.aspx
>  
>  
> http://www.dwt.com/LearningCenter/Advisories?find=441777
>  
>  
> I wish to make it clear that I’m personally willing to privately discuss with the technical community how we can transition our industry to the all SIP network.
>  
> If you want to speculate on how you translate a E.164 number to a point of interconnection ..you can,  but RFC 6116 is not a bad starting point though Global SPID identifiers would work.  ( I gladly gave up my blue dot recently)
>  
> We won!
> Richard Shockey
> Shockey Consulting
> Chairman of the Board of Directors SIP Forum
> PSTN Mobile: +1 703.593.2683
> <mailto:richard(at)shockey.us>
> skype-linkedin-facebook: rshockey101
> http//www.sipforum.org
> 
>  
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf
Begin forwarded message:

> From: John Leslie <[email-masked]>
> Date: November 4, 2011 8:29:25 AM GMT+08:00
> To: "'IETF-Discussion list'" <[email-masked]>
> Subject: Re: The US Federal Communications Commission just sent the IETF RAI/SIPcommunity an early Christmas present...
> 
> Richard Shockey <[email-masked]> wrote:
>> From: George Willingmyre [mailto:[email-masked]] 
>>> 
>>> I do not know what is the meaning of the sentence, 
>>> 
>>> "we expect all carriers to negotiate in good faith in response to requests
>>> for IP-to-IP interconnection for the exchange of voice traffic."
>>> 
>>> Does anyone have insight?
>> 
>> I read it  "If you don't play nice .. we're going to make you."  You are
>> going to eat your Broccoli and like it and no whining ..
> 
>   Hopefully someone better informed than I will respond, but I have
> dealt in FCC-speak... :^(
> 
>   IMHO, they're talking "obligation to interconnect" between "carriers"
> as required by actual law.
> 
>   "interconnect" in FCC-speak means exchange voice traffic at a
> "feasible" point. "Carriers" means a regulated voice provider.
> 
>   Thus, they mean to "expect" these regulated entities to negotiate
> a point of interconnection where they speak IP instead of e.g. SONET.
> 
>   And, yes, they will (eventually) force them to interconnect (using
> IP) whether or not the "negotiations" succeed.
> 
>   Speaking only for myself, I don't read it to impose anything except
> on regulated "carriers", and they're opening up themselves to forcing
> a particular mechanism and point of connection when negotiation fails.
> This, of course, creates an opportunity to educate FCC folks on the
> actual technical issues of voice interchange at IP level...
> 
> --
> John Leslie <[email-masked]>
>> 
>> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf